package com.ffii.fpsms.modules.stock.enums

enum class StockTakeStatus(val value: String) {
    PENDING("pending"),
    STOCKTAKING("stockTaking"),
    APPROVING("approving"),
    COMPLETED("completed"),
}